/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* SortType names: */
"kSortType-0"       = "Дате";
"kSortType-1"       = "Названию";
"kSortType-2"       = "Источнику";
"kSortType-3"       = "Новому";

/* TimeSlice names: */
"kTimeSlice-0"      = "Все";
"kTimeSlice-1"      = "Сегодня";
"kTimeSlice-2"      = "Вчера";
"kTimeSlice-3"      = "Последние семь дней";
"kTimeSlice-4"      = "Этот месяц";
"kTimeSlice-5"      = "Последний месяц";

/* Magic source name: */
"kSourceAll"        = "Все";

/* Tooltips for items in source list: */
"kSourceAllToolTip" = "Показать статьи со всех источников данной группы";
"kSourceToolTip"    = "Показать только статьи из %s";

/* Strings to display when there are no articles; keyed by the current timeslice */
"kNoArticles-0"     = "Нет статей";
"kNoArticles-1"     = "Нет статей сегодня";
"kNoArticles-2"     = "Нет вчерашних статей";
"kNoArticles-3"     = "Нет статей этой недели";
"kNoArticles-4"     = "Нет статей за этот месяц";
"kNoArticles-5"     = "Нет статей за последний месяц";

/* Strings for the alert banner.  The first version is used when displaying a single feed.  The second version for aggregated feeds.  */
"kAuthenticationAlert-1" = "Safari не удалось обновить источник, т.к. требуется идентификация. Чтобы получить новые статьи, введите следующую информацию:";
"kAuthenticationAlert-2" = "Safari не удалось обновить «%@», т.к. источник требует идентификацию. Чтобы получить новые статьи, введите следующую информацию:";
"kNotFoundAlert-1"       = "Safari не удалось обновить этот источник, т.к. исходный файл больше недоступен.";
"kNotFoundAlert-2"       = "Safari не удалось обновить «%@», т.к. исходный файл больше недоступен.";
"kUnknownFormatAlert-1"  = "Safari не удалось обновить источник, т.к. контент находится в неизвестном формате источника.";
"kUnknownFormatAlert-2"  = "Safari не удалось обновить «%@», т.к. контент находится в неизвестном формате источника.";

"kUsername" = "Имя пользователя:";
"kPassword" = "Пароль:";
"kAddToKeychain" = "Добавить в связку ключей";
"kUpdate" = "Обновить";

/* Strings that appear in Article.syntmpl */
"kReadMore" = "Читать дальше…";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "Друзья:";
"kAnd"      = "и";
"kMore"     = "дальше…";

/* Strings that appear in Feed.html */
"kNew"              = "Новых: ";
"kCountSeparator"   = "; ";
"kTotal"            = "Всего: ";
"kSearchArticles"   = "Найти статью:";
"kArticleLength"    = "Длина статьи:";
"kSortBy"           = "Сортировать по:";
"kRecentArticles"   = "Последние статьи:";
"kColon"            = ":";                  /* used after group name in sidebar's list of sources */
"kSource"           = "Источник:";
"kActions"          = "Действия:";
"kMarkAllArticlesRead" = "Маркировать все как прочитанное";
"kRefreshFeed"      = "Обновить сейчас";
"kEmailSubject"     = "Покинуть эту страницу";
"kEmailBody"        = "Возможно\n\n, Вас заинтересует эта страница:";
"kEmailLinkText"    = "E-mail со ссылкой на эту стр.";
"kSubscribeInMail"  = "Подписаться в Mail";
"kSubscribeInTunes" = "Подписаться в iTunes";
"kAddBookmark"      = "Добавить в «Закладки»…";
"kBookmarkSearch"   = "Добавить этот поиск в «Закладки»";
"kBookmarkHelpTag"  = "Добавить в «Закладки» эту страницу RSS для автоматического получения новых статей.";
"kNoArticles"       = "Нет статей";

/* Strings that appear in FeedComplete.html */
"kPreviousPages"         = "предыдущая…";
"kNextPages"             = "дальше…";

/* Strings that appear in Entry.html */
"kIn"         = "д";     /* used in a construct like "John Doe in NYTimes Top Stories" */

/* Localized date/time formats for use with strftime. See DateClass.cpp */
"TodayFmtCRT"      = "Сегодня, %H:%M";
"YesterdayFmtCRT"  = "Вчера, %H:%M";
"ThisWeekFmtCRT"   = "%A, %H:%M";
"ThisYearFmtCRT"   = "%#d %b, %H:%M";
"PastYearFmtCRT"   = "%#d %b %y, %H:%M";

